Content-Type: text/html; charset=UTF-8
Last-Modified: Mon, 13 Jan 2025 05:09:23 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>browser-extension - A Web Extension to facilitate replacing sites' js with user-supplied scripts</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/browser-extension/atom/pytest.ini?h=master' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/browser-extension/'>browser-extension</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='261548ff184926567a623e90df7954aeef842d59'/><select name='h' onchange='this.form.submit();'>
<option value='build-sys'>build-sys</option>
<option value='jahoti'>jahoti</option>
<option value='jahoti-update'>jahoti-update</option>
<option value='koszko'>kos</td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>refs</a><a href='/guix/log/etc/gnu-store.mount.in'>log</a><a class='active' href='/guix/tree/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>tree</a><a href='/guix/commit/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>commit</a><a href='/guix/diff/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/etc/gnu-store.mount.in'>
<input type='hidden' name='id' value='357436b8404f1a08171e41ac14ff7d16ebc3d79f'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/tree/?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>root</a>/<a href='/guix/tree/etc?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>etc</a>/<a href='/guix/tree/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>gnu-store.mount.in</a></div><div class='content'>blob: c94f2db72beb1fb2dd6f395dffe3530de3a0232b (<a href='/guix/about/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>about</a>) (<a href='/guix/plain/etc/gnu-store.mount.in?id=357436b8404f1a08171e41ac14ff7d16ebc3d79f'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
</pre></td>
<td class='lines'><pre><code>[Unit]
Description=Read-only @storedir@ for GNU Guix
DefaultDependencies=no
ConditionPathExists=@storedir@
Before=guix-daemon.service

[Install]
WantedBy=guix-daemon.service

[Mount]
What=@storedir@
Where=@storedir@
Type=none
Options=bind,ro
</code></pre></td></tr></table>
</div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
